hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sandy Ryza (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-9672) Upgrade Avro dependency to 1.7.4
Date Fri, 09 Aug 2013 15:48:48 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-9672?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13734923#comment-13734923
] 

Sandy Ryza commented on HADOOP-9672:
------------------------------------

Thanks Kihwal.
                
> Upgrade Avro dependency to 1.7.4
> --------------------------------
>
>                 Key: HADOOP-9672
>                 URL: https://issues.apache.org/jira/browse/HADOOP-9672
>             Project: Hadoop Common
>          Issue Type: Improvement
>    Affects Versions: 2.0.5-alpha
>            Reporter: Sandy Ryza
>            Assignee: Sandy Ryza
>             Fix For: 3.0.0, 2.1.1-beta
>
>         Attachments: HADOOP-9672.avro-1.7.4.patch, HADOOP-9672.patch
>
>
> Hadoop still depends on Avro-1.5.3, when the latest release is 1.7.4.  I've observed
this cause problems when using Hadoop 2 with Crunch, which uses a more recent version of Avro.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message